* 	{margin: 0 auto;}

body {
	background-color:#828282;
	font-family: "verdana",century, Times, serif;
	font-size: 10pt;
	margin: 0;
	padding: 0;
	color:#828282;
}

h1 {
	font-size:14pt;
	color:#e07118;
	font-weight: normal;
	padding-top:15px;
}

h2 {
	font-size:12pt;
	color:#e07118;
	font-weight: normal;
	padding-top:15px;
}

h3,.hdrei {
	font-size:10pt;
	color:#e07118;
	font-weight: normal;
	padding-top:15px;
}

p {
	margin:5px 0 15px 0;
	line-height:1.6;
}

a {
	color: #e07118;
    text-decoration: none;
}	

a:link {
	color: #e07118;
	text-decoration: underline;
}
		
a:visited {
	color: #e07118;
    text-decoration: underline;
}
		   
a:hover {
	color: #e07118;
	background-color: #fff;
	text-decoration: underline;
}

.leftImg {
float: left;
width: 200px;
height: 260px;
padding: 19px 5px 5px 0px;
}

#container {
	width: 760px;
	background-color: #ffffff;
}

#top {
	width:760px; 
	height:90px;
	background-color: #fff;
}

.title {
	padding:25px 0 0 30px;
	font-size:17pt;
	color: #e07118;
}


#header{
	width:760px; 
	height:200px;
	background-image: url(images/branch.jpg);
}

#mainmenu {
	float:left;
	font-family: verdana,"century", Times, serif;
	font-size: 10pt;
	color: #FFFFFF;
	padding: 7px 0 0 30px;
}

#mainmenu a:link {
	color: #F5F5F5;
}

#mainmenu a:hover {
	color: #58794E;
	background-color: #e07118;
}

#mainmenu a:visited {
	color: #58794E;
}	   

#navlist {
	padding:0 0 0 30px;
}

#navlist li {	
	list-style-type: none;
	color: #ffffff;
	border-left:  1px solid #e07118;
	padding: 7px 7px 7px 7px;
}

#content {
	float:left;
	background-color: #fff;
	padding:20px 20px 20px 30px;

}

#footer {
	padding:10px 0 10px 0;
	float:left;
	width:760px; 
	height:40px;
	background-color: #fff;
	font-size:8pt;
	text-align:center;
	border-top: 1px dotted #828282;
}
	